{
  "extends": "./tsconfig.nodeNext-module",
  "compilerOptions": {
    "composite": true,
    "outDir": "../es",
    "tsBuildInfoFile": "../es/ts-tsconfig.tsbuildinfo",
    "declaration": true,
    "declarationDir": "../es/types"
  }
}
